/* Common tags */

body {
  background: black;
  color: white;
  font-family: Verdana,Arial,Helvetica,Garuda,sans-serif;
  font-size: 0.6875em;
  line-height: 1.3;
}

/* Headers */

h1, h2, h3, h4, h5 {
  margin: 0.5em 0 0.4em 0;
  padding: 0.5em 0 0.4em 0;
}
h1 {
  font-size: 1.5em;
}
h2 {
  font-size: 1.2em;
  text-align: center;
}
h3 {
  font-size: 1.1em;
}
h4 {
  font-size: 1em;
}
h5 {
  font-size: 1em;
}
table {
  border-collapse: collapse;
  padding: 0;
  margin: 0 0 0.8em 0;
}
td, th {
  margin: 0;
  padding: 0;
  vertical-align: middle;
}
p, address {
  margin: 0;
  padding: 0 0 0.8em 0;
}
a img {
  border: none;
}
abbr, acronym {
  border-bottom: 1px dotted #333;
}
dfn {
  font-weight: bold;
}
em {
  font-style: italic;
}

/* Links */

a {
  color: white;
  font-weight: bold;
  text-decoration: none;
}
a:hover {
  color: #6e0000;
  text-decoration: underline;
}

/* Lists */

ul, ol, dl {
  margin: 0.5em 0 0.5em 0;
  padding: 0 0 0 0.3em;
}
li {
  list-style: none;
  margin: 0 0 0.6em 0.5em;
  padding: 0;
}
dt {
  font-weight: bold;
}
dd {
  margin: 0 0 0.6em 1.5em;
}

/* Common block styles */

.small {
  font-size: 0.9em;
}
.large {
  font-size: 1.3em;
}
.centered {
  text-align: center;
}
.left {
  float: left !important;
  margin-right: 0.8em;
  margin-bottom: 0.8em;
}
.right {
  float: right !important;
  margin-bottom: 0.8em;
  margin-left: 0.8em;
}
blockquote {
  color: #b4b4b4;
  margin: 1.5em 0;
  padding: 0;
}
blockquote p {
  font-style: italic;
}
blockquote cite {
  display: block;
  font-weight: bold;
  text-align: right;
}
.cleared {
  clear: both;
  height: 1px;
  font-size: 1px;
}
.icon {
  margin-right: 3px;
  vertical-align: middle;
}

/* Content styles */

.video-player {
  border: 2px solid gray;
}